=begin
STUFF HERE ABOUT COPYRIGHT, WHAT IT DOES ETC...
CHANGE NAME, DESC, VERSION ETC AS DESIRED...
=end
require('sketchup.rb')
require('extensions.rb')
###
module Max_Coppoletta
module JHS_standard
	###
	@ext = SketchupExtension.new("jhs_standard", File.join(File.dirname(__FILE__), "jhs","_jhs_standard", "jhs_standard_menux.rb"))
	@ext.name = "jhs_standard"
	@ext.description = "jhs_standard: combo of useful tools in a single toolbar..."
	@ext.version = "2015"
	@ext.creator = "CadFather"
	@ext.copyright = "Max © #{Time.now.year}"
	p Sketchup.register_extension(@ext, true) # show on 1st install
	###
end # module
end